
div.ccm-block-feature-item {
    text-align: center;
    padding: 30px;
}

div.ccm-block-feature-item p {
    margin:0;
 }

div.ccm-block-feature-item i {
    margin-right: 10px;
    font-size: 7em;
}

div.ccm-block-feature-item h4 {
    font-size: 2.5em;    
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.ccm-block-feature-item a {
    margin: 15px;
}